<div class="limiter">
    <div class="container-login100">

        <div class="wrap-login100">


            <form class="login100-form validate-form" [formGroup]="loginForm" (ngSubmit)="onSubmit()" >
                <div style="display: block; padding: 20px; margin-bottom: 5px;">
                    <img class="img-thumbnail rounded-circle" src="../../../assets/login/images/pandaA-1.jpg"
                         alt="IMG" style="display: block; padding: 20px; margin-bottom: 5px; width: 150px; height: 150px;" align="right"/>
                </div>
                <div class="wrap-input100 validate-input" data-validate = "Enter Email">
                    <input class="input100" type="email" formControlName="email" placeholder="Email" [ngClass]="{ 'is-invalid': submitted && f.email.errors }" >
                    <div *ngIf="submitted && f.email.errors " class="invalid-feedback">
                        Email is required
                    </div>
                </div>

                <div class="wrap-input100 validate-input" data-validate="Enter Password">
                    <input class="input100" type="password" formControlName="password" placeholder="Password"  [ngClass]="{ 'is-invalid': submitted && f.password.errors }" />
                    <div *ngIf="submitted && f.password.errors " class="invalid-feedback">
                        Password is required
                    </div>
                </div>

                <div class="contact100-form-checkbox">
                    <input class="input-checkbox100" id="ckb1" type="checkbox" name="remember-me">
                    <label class="label-checkbox100" for="ckb1">
                        Remember me
                    </label>
                </div>

                <div class="container-login100-form-btn">
                    <button class="login100-form-btn">
                        
                        Login
                    </button>
                </div>
                <div *ngIf="error" class="alert alert-danger mt-3 mb-0">{{error}}</div>
                <div class="text-center p-t-90">
                    <a class="txt1" href="#">
                        Forgot Password?
                    </a>
                </div>
            </form>
            </div>
        </div>
    </div>

